html{
	background-color: transparent !important;
}
body{
  background-color: #E52822 !important;
}
hr{
  color: white;
  border-color: white;
  border-width: 2px;
}
h1{
  font-size: 38px;
}
.s1{
  background-color: green;
}

.avance_content{
  display: flex;
}
.line_avance{
  width: 350px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.avance_content h1{
  min-width: 200px;
}
.line_avance div{
  width: 2px;
  height: 100%;
  background-color: white;


}
.footer_text{
  font-size: 12px;
  font-family: 'silkalight';
}
.box_avance{
	width: 33.3%;
	background-color: blue;
	background-image: url('/assets/img/arrow.svg');
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: contain;
	background-position-y: 55px;
}
.box_avance .texto{
	font-family: 'silkalight';
	padding-left: 25px;
	padding-top: 55px;
}
.box_avance.disable{
	opacity: 0.5;
}
.box_avance .info{
	position: relative;
	z-index: 10;
	display: flex;
}
.box_avance .info img{
	margin-left: 50px;
}


.box_avance .texto .titulo{
	color: #E22521;
	font-family: 'silkabold';
	font-size: 25px;
	margin-top: 1px;
}
.box_avance .texto .contenido{
	margin-top: 15px;
	font-family: 'silkalight';
	font-size: 15px;
	line-height: 18px;
	padding-right: 20px;
}
.box_avance_content{
	display: flex;
	margin-top: 40px;
	margin-bottom: 40px;

}



@media (max-width: 1300px){
	.box_avance .texto .titulo{
		font-size: 25px;
	}
	.box_avance .info img{
		margin-left: 30px;
	}
	.box_avance .texto{
		padding-left: 10px;	
	}
	.box_avance .texto .contenido{
		margin-top: 10px;
	}
}

@media (max-width: 1100px){
	.box_avance .texto .titulo{
		font-size: 20px;
	}
	.box_avance .info img{
		margin-left: 30px;
	}
	.box_avance .texto{
		padding-left: 10px;	
	}
	.box_avance .texto .contenido{
		margin-top: 10px;
	}
}

@media (max-width: 900px){
	.box_avance_content{
		flex-direction: column;
	}
	.box_avance .texto .titulo{
		color: white;
	}
	.box_avance{
		background: none;
		width: 90%;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.box_avance_content{
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.box_avance .texto{
		padding-top: 0px;
	}
	.box_avance .info img{
		width: 100px;
		height: 100px;
		object-fit:contain;
		background-color: transparent;
	}
	.box_avance .texto .contenido{
		margin-top: 3px;
		font-size: 13px;
	}
	
}
@media (max-width: 750px){
	.avance_content{
		flex-direction: column;
	}
	.line_avance{
	  width: 350px;
	  display: flex;
	  justify-content: flex-start;
	  align-items: center;
	}
	.line_avance div{
	  width: 50%;
	  height: 1px;
	  background-color: white;
	  margin-top: 10px;
	  margin-bottom: 10px;
	}
	.avance_content h1{
		padding-bottom: 0px;
		margin-bottom: 0px;
	}
	.footer_text{
		display: none;
	}
}








